/* generated in C:\xampp\htdocs\statuparke\wp-content\themes\hue\assets\custom-styles\general-custom-styles.php hue_mikado_design_styles function */
.mkd-preload-background { background-image: url(http://localhost/statuparke/wp-content/themes/hue/assets/img/preload_pattern.png) !important;}

/* generated in C:\xampp\htdocs\statuparke\wp-content\themes\hue\assets\custom-styles\general-custom-styles.php hue_mikado_design_styles function */
.mkd-boxed .mkd-wrapper { background-attachment: fixed;}

/* generated in C:\xampp\htdocs\statuparke\wp-content\themes\hue\framework\modules\blog\custom-styles\blog.php hue_mikado_archive_bg_color_styles function */
body.archive:not(.woocommerce) .mkd-wrapper-inner, body.archive:not(.woocommerce) .mkd-content { background-color: #fafafa;}

/* generated in C:\xampp\htdocs\statuparke\wp-content\themes\hue\framework\modules\header\custom-styles\header.inc hue_mikado_header_top_bar_styles function */
.mkd-top-bar-background { height: 90px;}

/* generated in C:\xampp\htdocs\statuparke\wp-content\themes\hue\framework\modules\header\custom-styles\header.inc hue_mikado_header_minimal_menu_area_styles function */
.mkd-header-minimal .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

/* generated in C:\xampp\htdocs\statuparke\wp-content\themes\hue\framework\modules\header\custom-styles\header.inc hue_mikado_header_divided_menu_area_styles function */
.mkd-header-divided .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

/* generated in C:\xampp\htdocs\statuparke\wp-content\themes\hue\framework\modules\header\custom-styles\header.inc hue_mikado_header_centered_logo_area_styles function */
.mkd-header-centered .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

/* generated in C:\xampp\htdocs\statuparke\wp-content\themes\hue\framework\modules\header\custom-styles\header.inc hue_mikado_header_centered_menu_area_styles function */
.mkd-header-centered .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

/* generated in C:\xampp\htdocs\statuparke\wp-content\themes\hue\framework\modules\header\custom-styles\header.inc hue_mikado_header_standard_extended_logo_area_styles function */
.mkd-header-standard-extended .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

/* generated in C:\xampp\htdocs\statuparke\wp-content\themes\hue\framework\modules\header\custom-styles\header.inc hue_mikado_header_standard_extended_menu_area_styles function */
.mkd-header-standard-extended .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { border: 0;}


        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
                
        
                
        